section{
background-color: rgb(126, 144, 152);
width: 960px;
height: 800px;
margin: auto;
padding-top: 2px;


}

section ul {
width: 420px;
height: 710px;
background-color: rgb(85, 98, 103  );
float: left;
padding-top: 15PX;
padding-bottom: 15PX;
padding-left:30px; 
margin-left:20px; 


list-style-image: url(../imagenes/16.jpg)}

#izq{}

#izq li:nth-child(odd){
		background-color: rgb(109, 208, 252  );
		border-radius:   0 15px;	
}
#izq li:nth-child(even){
		background-color: rgb(0, 95, 137);
		border-radius:   0 20px;	
}



#der li:nth-child(even){
		background-color: rgb(0, 177, 255   );
		border-radius:   15px 0;
}
#der li:nth-child(odd){
	border-radius: 15px 0;
	background-color:rgb(0, 140, 202);
}

#der li img{
float: right;
}

section ul li {
background-color:rgb(210, 222, 228  ); ;
margin-bottom:10px ;
border-bottom: 2px black solid;
padding-bottom: 15px ;

border-radius: 5px;
margin: 10px 0;}

section ul li h2{
margin: 0;
}

section ul li img{
float: left;
margin-right: 10px;
margin-bottom: 10px; 
}

section ul li p{
margin: 0;
}

section ul li p a{}

section ul li p a:hover{}